@charset "Shift_JIS";
/*=====================================================
*
*	font_m.css
*	Since 2012.07.14
*	Editor Aikawa Kaori
*
========================================================*/
/* ::::: main size -------------------------*/

*:first-child+html body {
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 75%;
} /* for ie7 */


html>/**/body {
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 75%;
} /* for ie8 */


html:not(:target) body {
	font-family: Hiragino Kaku Gothic Pro, "ヒラギノ角ゴ W3", Osaka, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 12px;
} /* for modern browser */

/* ::::: heading -------------------------*/
#home h1,
p#siteTitle { font-size: 123.1%; }

div.featureBox h3 { font-size: 15px ; }


/* ::::: secondary pdf -------------------------*/
div#secondary p { font-size: 100%; }
html>/**/body div#secondary p { font-size: 11.5px; }	/* for modern browser below ie7 */


/* ::::: font size navigation background -------------------------*/
li#middleSize a { background: url(/common/images/btn_font-size-select.gif) no-repeat -20px 0; }


/* base font size */
* html body {
	font-family: sans-serif;
	font-size: 75%;
} /* for ltr ie6 */

